.org {
	padding: 99px 0 103px;
	background: #f8f8f8
}
.org__title {
	margin-bottom: 41px
}
.org__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: -20px -26px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.org__card {
	width: 33.3%;
	padding: 20px 26px
}
.org__card-wrap {
	padding-right: 45px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.org__card p {
	line-height: 1.6em;
	font-size: 15px;
	margin-left: 20px
}
@media screen and (max-width: 1200px) {
	.org__card-wrap {
		padding-right: 0
	}
}
@media screen and (max-width: 992px) {
	.org__card {
		width: 50%
	}
}
@media screen and (max-width: 768px) {
	.org__card {
		width: 100%
	}
}
@media screen and (max-width: 576px) {
	.org {
		padding: 40px 0
	}
}